Appearance
GET
/developer/clientsRequired scope:
apiclient:readLists the tenant's API clients. Secrets are never included.
Response ​
The tenant's API clients.
JSON
[
{
"clientId": "...",
"name": "...",
"scopes": [
"..."
],
"kind": "...",
"disabled": true,
"createdAt": "2024-08-14T12:34:56.412",
"updatedAt": "2024-08-14T12:34:56.412",
"ownerUserId": "...",
"expiresAt": "2024-08-14T12:34:56.412"
}
]
| Error code | Description |
|---|---|
auth.api-client.role-required | A signed-in user must hold the apiclient role. |